header {
    box-shadow: 0 0 10px 2px rgba(0,0,0,.2);
}
.container {
    padding: 125px;
    text-align: center;
}
.container a {
    display: inline-block;
    height: 35px;
    line-height: 35px;
    border-radius: 17.5px;
    background: #d4181c;
    color: #ffffff;
    margin-top: 35px;
    font-size: 14px;
    padding: 0 22px;
}
.container a:hover {
    background: #d4181c;
}